<header class="header">
  <section class="left-section">
    <a href="/students" class="main-page-link">CMS</a>
  </section>
  <section class="right-section">
    <section class="notif">
      <a href="/chats">
        <img class="notif-pic" src="assets/icons/notification-icon.png" alt="Messages">
      <div class="notifications">
        <!-- <div class="message-box">
          <img src="assets/icons/pes-patron.jpg" alt="User picture" class="friend-pic">
          <div class="user-msg">
            <label class="friend-username">Pes Patron</label>
            <p class="message">pes patron pes patron u rozminuvanni champion</p>
          </div>
        </div>
        <div class="message-box">
          <img src="assets/icons/kitty.jpg" alt="User picture" class="friend-pic">
          <div class="user-msg">
            <label class="friend-username">Mr. Cat</label>
            <p class="message">meow</p>
          </div>
        </div> -->
      </div>
      </a>
      
    </section>
    <section class="user-info">
      <img src="assets/icons/user-icon.png" alt="User picture" class="userpic">
      <a href="assets/icons/giphy.gif" class="user-name-link">sorepti</a>
      <div class="user-actions">
        <div class="pofile-btn user-btn">Profile</div>
        <div class="log-btn user-btn">
          <a href="/login" class="text-dark">Log Out</a>
        </div>
      </div>
    </section>
  </section>
</header>

<script>
  function setLogBtn(){
    console.log(Name)
    if(Name =="Unauthorized"){
        document.querySelector(".log-btn").innerHTML='<a href="/login" class="text-dark">Log In</a>';
    }else{ 
        document.querySelector(".log-btn").innerHTML='<a href="/logout" class="text-dark">Log Out</a>';
    }
  }

  setLogBtn()
</script>